function $(obj_id) {
	return (document.getElementById(obj_id));
}

function sub_menu(obj_id, cur_obj) {
	var vis, cn;
	vis = $(obj_id).style.display;
	vis = (vis != "block") ? "block" : "none";
	$(obj_id).style.display = vis;
	cn = (vis != "block") ? "item1" : "item1 sel";
	cur_obj.className = cn;
}